/* adresses */
div.addresses {
	/*border: 1px solid #d0d3d8;
	background: #D0D1D5 url('../img/form_bg.jpg') repeat-x top left;
	padding: 0.6em;*/
	position: relative;
}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: -3px
}
div.addresses ul.item { clear: both }
ul.address {
	background-color: white;
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-right:7px;
	margin-left: 0px;
	padding-left:0;
	padding-bottom: 0.6em;
	margin-bottom: 1em;
	position: relative;
	width: 318px;
	border:1px solid #ccc;
	line-height:14px;
}
ul.first_item, ul#address_delivery {
	margin-left:0;
	padding-left:0;
}
ul.address.full_width { width: 536px }
ul.address li {
	padding-left: 1.4em;
	margin-top: 0.6em
}
li.address_title {
	margin-top: 0!important;
	background-color: #d0d1d5;
	color: white;
	font-weight: bold;
	height: 27px;
	font-size: 1.2em;
	line-height: 1.9em
}
ul.item li.address_title { background:#4B92BC; }
ul.alternate_item li.address_title { background:#4B92BC; }
ul.full_width li.address_title { background-image: url('../img/address_alias_full_width.gif') }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_update a,
 li.address_delete a { color: #4b92bc }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_company { font-weight: bold }

span.address_name,
span.address_firstname,
span.address_lastname,
span.address_update a,
span.address_delete a { color: #4b92bc }
span.address_name,
span.address_firstname,
span.address_lastname,
span.address_company { font-weight: bold }

li.address_update,
 li.address_delete {
	margin-left: 1.4em
}
li.address_update, li.address_delete{
	margin-left:0;
	background:none;
	background-image:none;
	text-align:right;
	padding-right:10px;
}
#center_column .address_add { padding: 1em 0 }
